SDL_iconv_t Struct Reference

## Data Fields

int | src_fmt
int | dst_fmt

## Detailed Description

Definition at line 127 of file SDL_iconv.c.

## Field Documentation

int SDL_iconv_t::dst_fmt

Definition at line 130 of file SDL_iconv.c.

Referenced by SDL_iconv_open().

int SDL_iconv_t::src_fmt

Definition at line 129 of file SDL_iconv.c.

Referenced by SDL_iconv_open().

The documentation for this struct was generated from the following file:

- src/stdlib/SDL_iconv.c